IF NOT EXISTS (SELECT* FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PRC_FILIAL' AND COLUMN_NAME = 'COD_AJUSTE_ICMS_ST_RETIDO_OUTROS_SAI')
BEGIN 
ALTER TABLE PRC_FILIAL ADD  COD_AJUSTE_ICMS_ST_RETIDO_OUTROS_SAI VARCHAR(10) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS
END 




